﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{B8175430-60C6-AB11-A8B3-695403678A25}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B8175430-60C6-AB11-A8B3-695403678A25}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B8175430-60C6-AB11-A8B3-695403678A25}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B8175430-60C6-AB11-A8B3-695403678A25}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B8175430-60C6-AB11-A8B3-695403678A25}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
